<template>
  <div class="commit-container">
    <el-card>
      <template #header>
        <page-header>
          提交详情
        </page-header>
      </template>
      <CommitBoard :commit-id="commitId"></CommitBoard>
    </el-card>
  </div>
</template>

<script>
import CommitBoard from "@/views/ExamPage/ResultPage/CommitPage/components/CommitBoard";
import PageHeader from "@/components/PageHeader";
export default {
  name: "CommitDetail",
  components: {PageHeader, CommitBoard},
  data() {
    return {

    };
  },
  computed: {
    commitId() {
      const {commitId} = this.$route.params;
      return commitId;
    }
  },
  mounted() {

  },
  methods: {

  }
};
</script>

<style lang="scss" scoped>
.commit-container {
  margin: 40px 10vw 80px 10vw;
  min-height: calc(100vh - 100px);
}

</style>
